/* @option user-selected navigation menu position setting */
/* hot 170824 Mythen_bs	*/

@media screen and (min-width: 720px) {
	#navContent {
		display: none;
	}

	#blockNav {
		display: block;
	}
	
	#blockNav>ul>li>ul>li {
	   display: none;
	}
	
	#blockNav .currentListItem ul li {
		display: block;
	}
	
	#blockNav .currentAncestorListItem ul li {
		display: block;
	}
}